Bug 180106 - Useless debuginfo package
Summary: Useless debuginfo package
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: grace (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-05 20:37 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 5.1.19-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-06 06:10:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix -debuginfo (417 bytes, patch)
2006-02-05 20:37 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2006-02-05 20:37:38 UTC
grace's install process strips executables, resulting in a useless -debuginfo
package.  Fix attached.

Comment 1 Ville Skyttä 2006-02-05 20:37:38 UTC
Created attachment 124228 [details]
Fix -debuginfo

Comment 2 José Matos 2006-02-16 11:09:40 UTC
The fix was applied to 5.1.19-4. 
I have only requested a build for devel, but the 
changes were also propagated to FC-4. As soon as an update appears or some 
other more urgent issue appears this bug will be fixed in FC-4 as well. 


Note You need to log in before you can comment on or make changes to this bug.